Error al actualizar Linux Mint (Solucionado)

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Dimoni
Forista Menor
Forista Menor
Mensajes: 89
Registrado: Jue Nov 15, 2012 8:42 pm

Error al actualizar Linux Mint (Solucionado)

Mensaje por Dimoni »

Hola, utilizo Linux Mint 13 y desde ayer me da error al actualizar, me dice esto:

ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg No pude conectarme a packages.linuxmint.com:80 (204.45.82.194). - connect (110: Expiró el tiempo de conexión)
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... 6/Packages No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-es No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-es No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-en No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/may ... slation-es No se pudo conectar a packages.linuxmint.com:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead.

¿Qué pasa? Gracias.
Última edición por Dimoni el Jue Nov 21, 2013 6:57 pm, editado 1 vez en total.

Avatar de Usuario
doc
Forista Ancestral
Forista Ancestral
Mensajes: 3508
Registrado: Mié Ago 11, 2010 10:32 am
Ubicación: Oviedo-es_ES
Contactar:

Re: Error al actualizar Linux Mint

Mensaje por doc »

pues, al parecer, que el servidor de LinuxMint está caido. Prueba en otro momento (a lo mejor, como es inminente la salida del LinuxMint 15, están cambiando cosas)

Dimoni
Forista Menor
Forista Menor
Mensajes: 89
Registrado: Jue Nov 15, 2012 8:42 pm

Re: Error al actualizar Linux Mint

Mensaje por Dimoni »

doc escribió:pues, al parecer, que el servidor de LinuxMint está caido. Prueba en otro momento (a lo mejor, como es inminente la salida del LinuxMint 15, están cambiando cosas)
Vale, ya funciona. El caso es que lo había pensado pero había entrado al blog de Linux MInt y al foro y no decían nada y me estaba mosqueando por si me pasaba a mi solo.

En fin, perdón, me he precipitado. Lo siento mucho, me he equivocado, no volverá a ocurrir. (Al rey le sirvió :D )

He mirado y no hay opción de eliminar el tema y no sé si los moderadores lo pueden eliminar, le pongo solucionado.

Gracias :)

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al actualizar Linux Mint (Solucionado)

Mensaje por mcun »

Los temas no se eliminan ni se cierran, si se dan por solucionado pues se los etiquetan como tu lo hiciste.

sls
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje